DELETE
/api/policies/{policyId}Delete a policy
Deletes a policy identified by its policy ID. Use this operation when you no longer need the policy.
policyIdstringrequired
The unique identifier of the policy to delete.
200Returns a status indicating the result of the policy deletion.
400Returned when the request is invalid.
401Returned when authentication is missing or invalid.
403Returned when the authenticated user is not permitted to delete the policy.
500Returned when an internal server error occurs.
Error handling
A 400 is returned when the request is invalid; a 401 is returned when authentication is missing or invalid; a 403 is returned when the authenticated user is not permitted to delete the policy; and a 500 is returned when an internal server error occurs. The policyId path parameter must identify the policy to delete.